<ion-view view-title="{{result.discipline.name}}" ng-controller="myTestsDisciplineTnfoCtrl">
    <ion-content>

        
        <div ng-if="!flag_empty" class="item-discipline padding item-icon-right" type="item-text-wrap">
            <h2 class="text-visible discipline-title"> Avaliação do {{result.period.name}}</h2>
            <p class="text-visible discipline-text">{{result.discipline_note_detail.description}}</p>
            <p class="text-visible discipline-date"> 
                <i class="ion-ios-clock-outline"></i>
                Realizado em 
                <b>{{result.discipline_note_detail.date_test | date: "dd/MM/yy"}}</b>
            </p>
        </div>

        <div ng-if="!flag_empty" class="score-discipline">
            <p>Nota de avaliação</p>
            <span class="value">{{result.note}}</span>
        </div>

        <div ng-if="!flag_empty" class="item-discipline padding item-icon-right" type="item-text-wrap">
            <h2 class="text-visible discipline-title">Comentários do professor:</h2>
            <p class="text-visible discipline-text">
                {{result.comment}}
            </p>

        </div>

        <!--
        <div class="box-center-buttons">
            <button ng-click="" class="button button-positive">Download do gabarito</button>
        </div>
        -->



    </ion-content>
</ion-view>